/ChatController/bin
/ChatController/obj
/PrototypChat/bin/Debug
/PrototypChat/bin/Release
/PrototypChat/obj/Debug
/PrototypChat/obj/Release
/publish
/BeWoPlanerChat/MyTestApplication
/BeWoPlanerChat/bewoplaner-chat-android/app/*.apk
/PrototypChat/.vs/PrototypChat/v14
